@import url(font.css);
@import url(animation.css);

@import url(sections/intro.css);
@import url(sections/hero.css);
@import url(sections/skills.css);
@import url(sections/about.css);

@import url(components/button.css);
@import url(components/scroll-line.css);
@import url(components/section-name.css);
@import url(components/section-title.css);
@import url(components/separator.css);

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    color: inherit;
    text-decoration: none;
}

:root{
    --bg-color: black;

    --text-color: white;
    --text-sub-color: gray;
}

body{
    width: 100vw;
    min-height: 100vh;
    color: var(--text-color);
    background-color: black;
    font-family: 'Inter', sans-serif;
}